next: http://rnacentral.org/api/v1/rna/?database=ena&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 408
  md5: dee5eaded83f4b23c04978f4be85a071
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BE6/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BE6
  sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAACGAAGUGGCGAACGGGUGAGUAAUACGUGAGUAACCUGCCCUCCUUUUUGGGAUAAGCCUUGGAAACGGGUUCUAAUACCGAAUAAAGGGGGCUGGGCUCGCGGCCUUUCAGCUUGUUGGUGGGGUGACGGCCUACCAGGGCGGGGACGGGUGGCAGGCCUGGGAGGGUGACCGUGCACAUUGGGACUGGGAUACAGCCCAGACUCCUACGGGAGGCAGCAGUGGGGGAUAUUGCACAAUGGGCGAAAGCCUGAUGCAGCGGCGCAGCGUGGGGGAUGAAGGCUUUCGGGUUGUAAACCUCUUUCGCUAUCGAACGGGUAGGUGGAGAAGAAGCGCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUUC
  url: http://rnacentral.org/api/v1/rna/URS00017F5BE6?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BE6/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 425
  md5: dee5ed883efe5c8cd543e544961efbc2
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BE7/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BE7
  sequence: GUCGGGAAUUUUGGGCAAUGGGCGAAAGCCUGACCCAGCAACGCCGCGUGAAGGAUGAAGUAUUUCGGUAUGUAAACUUCGAAAGAAUAGGAAGAAUAAAUGACGGUACUAUUUAUAAGGUCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGACCAAGCGUUGUUCGGAUUUACUGGGCGUAAAGGGCGCGUAGGCGGCAAUUCAAGUCAGCUGUGAAAUCUCUGGGCUUAACCCAGAACGGCCAGCUGAUACUGCUUUGCUAGAGUGCAGAAGGGGCAAUCGGAAUUCUUGGUGUAGCGGUGAAAUGCGUAGAUAUCAAGAGGAACACCUGAGGUGAAGACGGGUUGCUGGGCUGACACUGACGCUGAUGCGCGAAAGCCAGGGGAGCAAACGGGAUUAGAAACCCCAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017F5BE7?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BE7/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: dee5edb359a9be03a6a0ec1b0e7daeca
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BE8/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BE8
  sequence: UACGUAGGGUGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGUUUGUCGCGUCUGCUGUGAAACUCGGGGCUUAACUCCGGGCCGUGCAGUGGGUACGGGCAGACUAGAGUGCGGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGUAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017F5BE8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BE8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 403
  md5: dee5edf1dda81483260a148af09c4590
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BE9/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BE9
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGAGCGGCGGACGGGUGAGUAAUGUAUGGGGAAUGCGCGAUAGAGGGGGAUAACUAUUGGAAACGGUGGCUAAUACCGCCUAUUGCCGGAUAAUGCCUAUGGGAUUAGAUAGUAGGUAAGGUAAUGGCUUACCUAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACACGGCCCAGACUCCUACGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCCUAGGGUUGUAAAGUACUUUCAGUCGGGAGGCGUUACCGACAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUUC
  url: http://rnacentral.org/api/v1/rna/URS00017F5BE9?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BE9/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 388
  md5: dee5ef554b53ee7b8c944270e339b7f4
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BEA/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BEA
  sequence: AUGGGGGCAACCCUGAUCCAGCCAUGCCGCGUGGGUGAUGACGGCCUUAGGGUUGUAAAGCUCUUUUCUCCGGGACGAUAAUGACGGUACCGGAGGAAUAAGCCCCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGGGCUAGCGUUGCUCGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGCUGAUUUAGUCGAGGGUGAAAGCCCGUGGCUCAACCACGGAAUGGCCUUCGAUACUGGUUGGCUUGAGACCGGAAGAGGACAGCGGAACUGCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGCAAGAACACCAGUGGCGAAGGCGGCUGUCUGGUCCGGUUCUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017F5BEA?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BEA/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 276
  md5: dee5f5aafe21cb53ec3ffe690e56dc3c
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BEB/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BEB
  sequence: UAAUACGUAGGGUCCGAGCGUUGUCCGGAAUUAUUGGGCGUAAAGAGCUCGUAGGCGGUCCGUUAAGUCGGAAGUGAAAUCUCAAGGCUCAACCUUGAAAUCGCUUUCGAUACUGGCGGACUUGAGGCAGGUAGGGGAAGGUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGCCUUCUGGGCCUGUUCUGACGCUGAGGAGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017F5BEB?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BEB/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 557
  md5: dee5f68f4706ad8800e47d5391e131bb
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BEC/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BEC
  sequence: AAAACUCAUGGGGAAUUUUGCACAAUGGGCGAAAGCCUGAUGCAGCAACGCCGCGUGUGUGAUGAAGGUUUUCGGAUUGUAAAGCACUUUCGACCGGGAAGAAACCCGGUGACCUAAUACGUCACCGCUUGACGGUACCGGGAGAAGAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUGUUCGGAAUUAUUGGGCGUAAAGCGCGUGUAGGCGGCAUGGUAAGUCGGGUGUGAAAGCCCUCAGCUCAACUGAGGAAGUGCGCCCGAAACUGCUGUGCUUGAGUGUCGGAGAGGGUCGCGGAAUUCCCCAAGUAGAGGUGAAAUUCGUAGAUAUGGGGAGGAACACCGGUGGCGAAGGCGGCGACCUGGACGAUAACUGACGCUGAGACGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAGAACUAGGUGUCGUGGGUGUUGACCCCCGCGGUGCCGUAGCUAACGCAUUAAGCUUCCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS00017F5BEC?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BEC/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 253
  md5: dee5f6f3fd940f57f30b535ff510cfde
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BED/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BED
  sequence: UACGUAGGUGGCAAGCGUUGUUCGGAAUUAUUGGGCGUAAAGGGCGCGUAGGCGGCUCGUUAAGUCGGUUGUGAAAGCCCGGGGCUCAACCCCGGAGGGUCGACCGAUACUGGCAAGCUAGAGUACAGAAGAGGUAGCUGGAAUUCCCGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGGUGGCGAAGGCGGGUCUCUGGGCCGAAACUGACGCUGAGGAGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017F5BED?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BED/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 261
  md5: dee5fa38cfa9035771304f1a27a4c0c4
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BEE/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BEE
  sequence: UACCAGCACCCCGAGUGGUCGGGACGAUUAUUGGGCCUAAAGCAUCCGUAGCCGGCCUUACAAGUCCUCCGUUAAAUCCAGCUGCUUAACAGAUGGGCUGCGGAGGAUACUAUAAGACUAGGAGGCAGGAGAGGCAAGCGGUACUCAGUGGGUAGGGGUAAAAUCCGUUGAUCCAUUGAAGACCACCAGUGGCGAAGGCGGCUUGCCAGAAUGCGCUCGACGGUGAGGGAUGAAAGCUGGGGGAGCAACCGGGAUUAGCAU
  url: http://rnacentral.org/api/v1/rna/URS00017F5BEE?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BEE/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 557
  md5: dee5faa26a43a92ddf097502f6a2cd54
  publications: http://rnacentral.org/api/v1/rna/URS00017F5BEF/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F5BEF
  sequence: AAAACCAUUAGGGAAUCUUCCGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGAGGAAGGCCCUCGGGUCGUAAAGCUCUGUUGCCAGGGAAGAACGCUUGGGAGAGUAACUGCUCCCGAGGUGACGGUACCUGAGAAGAAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGCGCGCGCAGGCGGCUUUGUAAGUUCGGUGUUUAAUCUUGGGGCUCAACCCCAAGUCGCACGGGAAACUGCAAGGCUUGAGUGCAGAAGAGGAAAGUGGAAUUCCACGUGUAGCGGUGAAAUGCGUAGAGAUGUGGAGGAACACCAGUGGCGAAGGCGACUUUCUGGGCUGUAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCUAGCCCUAAACGAUGAAUACUUGGUGUCUGGAGUUUUAAUUCUCCGGGUGCCGUCGCUAACGUUUUUAGUAUUCCGCCUGGGGAGUACGCACGCAAGUGUG
  url: http://rnacentral.org/api/v1/rna/URS00017F5BEF?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F5BEF/xrefs?format=yaml
